allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  dbb93f08-25be-454e-8060-9031fda8adfd:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-27T17:52:34+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e89ad456-a974-4877-a2a0-bb916e049a61
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5e4a63f9-ee39-42c6-b88c-bb851d2adfc2
        userCondition: null
    thumbFieldKey: null
handle: page
hasTitleField: true
icon: null
name: Page
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
